{
  "_id": "WMXI5ckyEdlC29j4",
  "name": "Heldenglück",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist wahrlich vom Gl&uuml;ck gesegnet, kann er doch einmal pro Talentrang alle 24 Stunden einen beliebigen W&uuml;rfelwurf wiederholen.</p>\n<p>Sollte das neue Wurfergebnis ebenfalls nicht gefallen, kann man erneut die Probe wiederholen, sofern man noch &uuml;ber weitere Talentr&auml;nge verf&uuml;gt.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349548,
    "modifiedTime": 1688934440376,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!WMXI5ckyEdlC29j4"
}
